.Ü1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bolder;
	color: #CCCCCC;
}

.Ü2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}

.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
}
.kltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #000000;
	background-attachment: fixed;
	background-image: none;
	background-repeat: repeat-y;
	background-position: left top;
}
a:link {
	color: #CCCCCC;
	font-weight: bold;
}
a:hover {
	color: #CCCCCC;
	font-weight: bold;
	background-color: #FF0000;
}
a:active {
	color: #CCCCCC;
	font-weight: lighter;
}
a:visited {
	color: #CCCCCC;
	font-weight: bold;
}
